import * as React from 'react';
import { ReactComponent as Icon } from "./Walker.js";
import createIcon from "../create-icon";
var Walker = createIcon(Icon);
export default /*#__PURE__*/React.memo(Walker);

